version: 6.5-build260419
parent: 1.7-build260224
release: '6.5'
commits:
  Silverpeas-Core: bccbf2a8ad258554155bb634bea260ea500e2ade
  Silverpeas-Components: 61f10a254c84c0a51d2ac6b20057ba78aa1f5c3c
  Silverpeas-Assembly: e9da17aac931232f897c6805de69fa40524755c1
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 8e89657aaa48c2dc94feb8ff2cccf377369fe299
  Silverpeas-Looks: 13742869e73350d8d07d76c7241b457953a89769
tested: true
QA: true
